-- ----------------------------------------------------------------------------
layoutLivingroomPaper.mFirstTime = true
-- ----------------------------------------------------------------------------
function layoutLivingroomPaper:onConstruct()
	
	Layout.onConstruct(self)
	
	objectBackgroundLivingroomPaperLit:ss(kInactive)
	objectBackgroundLivingroomPaperUnlit:ss(kIdle)
	
end
-- ----------------------------------------------------------------------------
function layoutLivingroomPaper:onShow()

	Layout.onShow(self)

	if (self.mFirstTime) then	
    	think("MESSAGE_MEMO_LIVINGROOM")	
		self.mFirstTime = false
	end		
	
end